/*     734545 : 타이틀 텍스트      */
.title__734545__ {font-size:0}
.title__734545__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__734545__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__734545__.style_top p {padding-top:10px}
.title__734545__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__734545__.style_right p {padding-right:14px}
.title__734545__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__734545__.style_bottom p {padding-bottom:12px}
.title__734545__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__734545__.style_left p {padding-left:14px}
.title__734545__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__734545__.style_circle1 p {padding-left:18px}
.title__734545__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__734545__.style_circle2 p {padding-left:18px}
.title__734545__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__734545__ p {font-size:36px}
	.title__734545__.style_top p:before {width:36px}
	.title__734545__.style_right p:before {height:36px}
	.title__734545__.style_bottom p:before {width:36px}
	.title__734545__.style_left p:before {height:36px}
}

/*     734555 : BLANK 컨텐츠      */
.blank__734555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:55px}
.blank__734555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__734555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__734555__ {height:35px}
}

/*     734565 : 맞춤형 컨텐츠      */
.empty__734565__ p {margin:0;padding:0;}
.empty__734565__ ul {margin:0;padding:0;list-style:none;}
.empty__734565__ ul li {width:100%;}
.empty__734565__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__734565__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__734565__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__734565__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__734565__ ul li:after {content:'';display:block;clear:both;}
	.empty__734565__ .caption {width:50%;}
	.empty__734565__ .caption .caption_inner {margin-top:60px;}
	.empty__734565__ .caption .title {font-size:30px}
	.empty__734565__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__734565__ .figure {width:50%;}

	.empty__734565__.left .figure,
	.empty__734565__.left .caption {float:left;}
	.empty__734565__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__734565__.right .figure,
	.empty__734565__.right .caption {float:right;}
	.empty__734565__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     734575 : BLANK 컨텐츠      */
.blank__734575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__734575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__734575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__734575__ {height:35px}
}

/*     734585 : 맞춤형 컨텐츠      */
.empty__734585__ p {margin:0;padding:0;}
.empty__734585__ ul {margin:0;padding:0;list-style:none;}
.empty__734585__ ul li {width:100%;}
.empty__734585__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__734585__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__734585__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__734585__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__734585__ ul li:after {content:'';display:block;clear:both;}
	.empty__734585__ .caption {width:50%;}
	.empty__734585__ .caption .caption_inner {margin-top:60px;}
	.empty__734585__ .caption .title {font-size:30px}
	.empty__734585__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__734585__ .figure {width:50%;}

	.empty__734585__.left .figure,
	.empty__734585__.left .caption {float:left;}
	.empty__734585__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__734585__.right .figure,
	.empty__734585__.right .caption {float:right;}
	.empty__734585__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     734595 : BLANK 컨텐츠      */
.blank__734595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__734595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__734595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__734595__ {height:35px}
}

/*     734605 : 맞춤형 컨텐츠      */
.empty__734605__ p {margin:0;padding:0;}
.empty__734605__ ul {margin:0;padding:0;list-style:none;}
.empty__734605__ ul li {width:100%;}
.empty__734605__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__734605__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__734605__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__734605__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__734605__ ul li:after {content:'';display:block;clear:both;}
	.empty__734605__ .caption {width:50%;}
	.empty__734605__ .caption .caption_inner {margin-top:60px;}
	.empty__734605__ .caption .title {font-size:30px}
	.empty__734605__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__734605__ .figure {width:50%;}

	.empty__734605__.left .figure,
	.empty__734605__.left .caption {float:left;}
	.empty__734605__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__734605__.right .figure,
	.empty__734605__.right .caption {float:right;}
	.empty__734605__.right .caption .caption_inner {padding:0 40px 0 0;}
}

/*     734615 : BLANK 컨텐츠      */
.blank__734615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__734615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__734615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__734615__ {height:35px}
}

/*     734625 : 맞춤형 컨텐츠      */
.empty__734625__ p {margin:0;padding:0;}
.empty__734625__ ul {margin:0;padding:0;list-style:none;}
.empty__734625__ ul li {width:100%;}
.empty__734625__ .caption .caption_inner {padding-top:10px;box-sizing:border-box;}
.empty__734625__ .caption .title {font-size:15px;font-weight:bold;color:#354c0e;}
.empty__734625__ .caption .cont {margin-top:10px;font-size:14px;color:#666666;}
.empty__734625__ .figure img {width:100%;}

@media all and (min-width:1024px) {
	.empty__734625__ ul li:after {content:'';display:block;clear:both;}
	.empty__734625__ .caption {width:50%;}
	.empty__734625__ .caption .caption_inner {margin-top:60px;}
	.empty__734625__ .caption .title {font-size:30px}
	.empty__734625__ .caption .cont {margin-top:20px;font-size:18px}
	.empty__734625__ .figure {width:50%;}

	.empty__734625__.left .figure,
	.empty__734625__.left .caption {float:left;}
	.empty__734625__.left .caption .caption_inner {padding:0 0 0 40px;}
	.empty__734625__.right .figure,
	.empty__734625__.right .caption {float:right;}
	.empty__734625__.right .caption .caption_inner {padding:0 40px 0 0;}
}

